[Unit]
Description=CFEngine Enterprise event reaction daemon
PartOf=cfengine3.service
ConditionPathExists=/var/cfengine/bin/cf-reactor
ConditionPathExists=/var/cfengine/inputs/promises.cf
After=syslog.target
After=network.target

Wants=cf-postgres.service
After=cf-postgres.service

[Service]
Type=simple
ExecStart=/var/cfengine/bin/cf-reactor  --no-fork
Restart=always
RestartSec=10

[Install]
WantedBy=multi-user.target
